<?xml version="1.0" ?>
<Strings>
	<LABEL			soundId="0"			soundName="MUSIC_THEME_01" />
	<LABEL			soundId="1"			soundName="MUSIC_THEME_02" />
	<LABEL			soundId="2"			soundName="MUSIC_THEME_03" />
	<LABEL			soundId="3"			soundName="MUSIC_THEME_04" />
	<LABEL			soundId="4"			soundName="MUSIC_THEME_05" />
</Strings>


